.e-spot-block{
  position: relative;
  background-size: cover;
  background-position: center;
}

.e-spot-block .tile:last-child{
  border-right: none;
}

.e-spot-block .tile-content {
  background-size: cover;
  background-position: center center;

}

@media (max-width: 767px){
  .e-spot-block .tile {
    padding-bottom: 1em;
    padding-top: 1em;
  }
}

@media (max-width: 575px){
  .e-spot-block .tile-content {
    padding: 0px 1em;
  }
}

.e-spot-block a{
  text-decoration: none !important;
}

.e-spot-block img{
  position: relative;
}

.e-spot-block h4{
  line-height: 1.3em;
  font-size: 1.3em;
  text-transform: uppercase;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  color: #fff;
  padding: 0.2em 0.5em;
  position: absolute;
  top: 70%;
  right: 1em;
  transform: translateY(-50%);
  transition: all 0.5s ease-in-out;
}

/* .e-spot-block a:hover h4{
  right: 2em;
  transition: all 0.5s ease-in-out;
} */
/*
.e-spot-block a:hover .text .bar{
  width: 00%;
  transition: all 1s ease-in-out;
} */

.e-spot-block .text{
  margin-top: 1.75em;
}

.e-spot-block p{
  font-family: 'Lato', sans-serif;
  margin-bottom: 0;
}

.e-spot-block .button{
  font-family: 'Lato', sans-serif;
  text-decoration: underline;
}

.e-spot-block.txt_lt p,
.e-spot-block.txt_lt .button,
.e-spot-block.txt_lt a,
.e-spot-block.txt_lt h6{
  color:#fff !important;
}

.e-spot-block p.testimonial{
  line-height: 1.8em;
}

.e-spot-block.txt_drk p,
.e-spot-block.txt_drk .button,
.e-spot-block.txt_drk a,
.e-spot-block.txt_drk h6{
  color: var(--isw_drk_bl) !important;
}

.e-spot-block .testimonial-text{
  font-weight: 300;
}

.e-spot-block h6{
  font-weight: 600;
}


.e-spot-block .video-container {
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	z-index: 0;
	overflow: hidden;
}

.espot-video-background{
  background: #FFFFFF;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -99;
}
.espot-video-foreground,
.espot-video-background video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
